/***********************
* Acciones de composición de Adobe Edge Animate
*
* Editar este archivo con precaución, teniendo cuidado de conservar 
* las firmas de función y los comentarios que comienzan con "Edge" para mantener la 
* capacidad de interactuar con estas acciones en Adobe Edge Animate
*
***********************/
(function($, Edge, compId){
var Composition = Edge.Composition, Symbol = Edge.Symbol; // los alias más comunes para las clases de Edge

   //Edge symbol: 'stage'
   (function(symbolName) {
      
      
      

      

      

      

      

      

      

      

      

      

      

      

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_1}", "click", function(sym, e) {
         sym.getSymbol("pop_1").play(1);
         sym.getSymbol("pop_2").stop(0);
         sym.getSymbol("pop_3").stop(0);
         sym.getSymbol("pop_4").stop(0);
         sym.getSymbol("encabezado2").play(1);
         sym.getSymbol("cuerpo2").stop(0);
         sym.getSymbol("despedida2").stop(0);
         sym.getSymbol("firma2").stop(0);
         sym.$("descripcion").show();

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_2}", "click", function(sym, e) {
         sym.getSymbol("pop_2").play(1);
         sym.getSymbol("pop_1").stop(0);
         sym.getSymbol("pop_3").stop(0);
         sym.getSymbol("pop_4").stop(0);
         sym.getSymbol("encabezado2").stop(0);
         sym.getSymbol("cuerpo2").play(1);
         sym.getSymbol("despedida2").stop(0);
         sym.getSymbol("firma2").stop(0);
         sym.$("descripcion").fadeOut("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_3}", "click", function(sym, e) {
         sym.getSymbol("pop_3").play(1);
         sym.getSymbol("pop_2").stop(0);
         sym.getSymbol("pop_1").stop(0);
         sym.getSymbol("pop_4").stop(0);
         sym.getSymbol("encabezado2").stop(0);
         sym.getSymbol("cuerpo2").stop(0);
         sym.getSymbol("despedida2").play(1);
         sym.getSymbol("firma2").stop(0);
         sym.$("descripcion").fadeIn("slow");

      });
      //Edge binding end

      Symbol.bindElementAction(compId, symbolName, "${_hotspot_4}", "click", function(sym, e) {
         sym.getSymbol("pop_4").play(1);
         sym.getSymbol("pop_2").stop(0);
         sym.getSymbol("pop_3").stop(0);
         sym.getSymbol("pop_1").stop(0);
         sym.getSymbol("encabezado2").stop(0);
         sym.getSymbol("cuerpo2").stop(0);
         sym.getSymbol("despedida2").stop(0);
         sym.getSymbol("firma2").play(1);
         sym.$("descripcion").show();

      });
      //Edge binding end

   })("stage");
   //Edge symbol end:'stage'

   //=========================================================
   
   //Edge symbol: 'Precargador'
   (function(symbolName) {   
   
   })("Precargador");
   //Edge symbol end:'Precargador'

   //=========================================================
   
   //Edge symbol: 'bt_ayuda_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_ayuda");
   //Edge symbol end:'bt_ayuda'

   //=========================================================
   
   //Edge symbol: 'bt_reiniciar'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 250, function(sym, e) {
         // introducir código aquí
         sym.stop();

      });
      //Edge binding end

   })("bt_reiniciar");
   //Edge symbol end:'bt_reiniciar'

   //=========================================================
   
   //Edge symbol: 'carolina'
   (function(symbolName) {   
   
   })("carolina");
   //Edge symbol end:'carolina'

   //=========================================================
   
   //Edge symbol: 'Carolina_head'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 5500, function(sym, e) {
         sym.playReverse();

      });
      //Edge binding end

   })("Carolina_head");
   //Edge symbol end:'Carolina_head'

   //=========================================================
   
   //Edge symbol: 'body'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.play();

      });
      //Edge binding end

      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 4755, function(sym, e) {
         sym.playReverse();

      });
      //Edge binding end

   })("body");
   //Edge symbol end:'body'

   //=========================================================
   
   //Edge symbol: 'pop_1'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("pop_1");
   //Edge symbol end:'pop_1'

   //=========================================================
   
   //Edge symbol: 'caja_1'
   (function(symbolName) {   
   
   })("caja_1");
   //Edge symbol end:'caja_1'

   //=========================================================
   
   //Edge symbol: 'encabezado'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("encabezado");
   //Edge symbol end:'encabezado'

   //=========================================================
   
   //Edge symbol: 'cuerpo'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("cuerpo");
   //Edge symbol end:'cuerpo'

   //=========================================================
   
   //Edge symbol: 'despedida'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("despedida");
   //Edge symbol end:'despedida'

   //=========================================================
   
   //Edge symbol: 'firma'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("firma");
   //Edge symbol end:'firma'

   //=========================================================
   
   //Edge symbol: 'pop_2'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("pop_2");
   //Edge symbol end:'pop_2'

   //=========================================================
   
   //Edge symbol: 'caja_2'
   (function(symbolName) {   
   
   })("caja_2");
   //Edge symbol end:'caja_2'

   //=========================================================
   
   //Edge symbol: 'pop_3'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("pop_3");
   //Edge symbol end:'pop_3'

   //=========================================================
   
   //Edge symbol: 'caja_3'
   (function(symbolName) {   
   
   })("caja_3");
   //Edge symbol end:'caja_3'

   //=========================================================
   
   //Edge symbol: 'pop_4'
   (function(symbolName) {   
   
      Symbol.bindTriggerAction(compId, symbolName, "Default Timeline", 0, function(sym, e) {
         sym.stop();

      });
      //Edge binding end

   })("pop_4");
   //Edge symbol end:'pop_4'

   //=========================================================
   
   //Edge symbol: 'caja_4'
   (function(symbolName) {   
   
   })("caja_4");
   //Edge symbol end:'caja_4'

})(jQuery, AdobeEdge, "EDGE-1010687340");